.shadow {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.5)!important;
}

.rounded {
    border-radius: 1rem!important;
}

.border {
    border-width: 3px !important;
}

#errorMessageRFC{
    color:red !important;
}

#errorMessageMatch{
  color:red !important;
}

#errorMessageTipoPersona{
    color:red !important;
    margin-left: 25%;;
}

#rfc{
  text-transform:uppercase;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modal-content {
    background-color: #fefefe;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20% !important;
    padding: 20px;
    border: 1px solid #888;
    width: 250px;
    margin-top: 28% !important;
    font-family: 'Raleway' !important;
    border-radius: 30px;
  }
  
  /* The Close Button */
  .close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }

  .colorTextBtn{
      color:red;
  }

  .onlyFisica{
    width: 50%;
    margin-left: 25%;
  }